Subject: Re: [lojban] accellerated learning for lojban

From: Robin Lee Powell <[email-masked]>
Date: Mon, 16 Sep 2002 10:33:30 -0700

On Mon, Sep 16, 2002 at 05:03:34PM +0300, robin wrote:
> Michal Wallace wrote:
> >Anyway, you can get it at:
> >
> > http://groups.yahoo.com/group/lojban/files/learnfast.zip
> 
> Would it be possible to mirror this somewhere (e.g. lojban.org) as I
> am now unsubscribed from Yahoo.

I'll put it up if someone mails it to me or something[1].

-Robin
[1]: Those people to whom 'or something' applies know who you are.

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/